body{
	background-color: #ccc;
	font-family:Verdana, Geneva, sans-serif;}
#contenedor{
		width:1000px;
		margin:auto;
		background-color: #fff;
			box-shadow:1px 1px 5px rgba(0,0,0,.9);}
#cont-imag{
		width:1000px;
		height:300px;
		margin-top:-10px;}

#footer{
	width:1000px;
	h
	margin:auto;
	background:#FFF url(../contenido/soporte-columnas.jpg) no-repeat;}
		#footer-titulo{
		height:40px;
		background-image:url(../contenido/soporte-volver.jpg);
		background-color:#FFF;
		color:#fff;
		text-align:right;
		line-height:40px;
		padding-right:20px;}
		#footer-titulo a{
			color:#FFF;
			text-decoration:none;}
		#footer-titulo a:hover{
			color:#FF0;}
		#footer-col1{
		width:235px;
		height: 300px;
		float:left;
		color:#fff;
		padding-left:10px;
		font-size:14px;}
			#footer-col1 a{
				color:#39F;
				text-decoration:none;}
			#footer-col1 a:hover{
				color:#0e0029;}
		#footer-firma{
		height:50px;
		background-image:url(../contenido/soporte-footer.jpg);
		background-color: #0e0029; }
			#footer-firma-logo{
			width:95px;
			height:50px;
			float:left; }
			#footer-firma-url{
			height:auto;
			float:left;
			line-height:50px;
			color:#fff;}
			#footer-firma-copy{
			height:50px;
			float:left;
			line-height:52px;
			color:#fff;
			font-size:12px;
			margin-left:8px;}
			#footer-firma-desarrollo{
				padding-top:5px;
				margin-right:5px;
			height:40px;
			float:right;
			}
			#footer-firma-creadores{
			height:50px;
			float:right;
			line-height:50px;
			text-align:right;
			color:#ffcd31;}

#head-membrete{
	width:980px;
	height:25px;
	background-image:url(../contenido/soporte-membrete.jpg);
	font-size:13px;
	line-height:20px;
	padding:10px;}
	#head-membrete-direccion{
		width:800px;
		height:25px;
		float:left;}
		#head-membrete-iconos{
		width:180px;
		height:25px;
		float:left;}
		#head-membrete-iconos div{
			width:40px;
			height:25px;
			float:left;}
#head-botonera{
	width:1000px;
	height:40px;}
	#head-botonera div{
		width:200px;
		height:40px;
		float:left;
		background-image:url(../contenido/soporte-botonera.png);
		font-size:18px;
		text-align:center;
		line-height:40px;
		font-style:italic;
		color:#FFF;}
		#head-botonera div a{
		color:#FFF;
		text-decoration:none;}
		#head-botonera a:hover div{
			text-decoration:none;
			color:#FF0;
			-webkit-transition: all 0.2s ease-out;
		transition: all 0.5s ease-out;
		background-image:url(../contenido/soporte-botonera-hover.png)}

#head-presentacion{
	margin-top:20px;
	height:200px;
	background: #d9d6d6 url(../contenido/soporte-presentacion.jpg);}
#head-presentacion div{
	float:left;}
	
	#head-presentacion-logo{
		width:200px;}
		#head-presentacion-texto{
		width:500px;
		height:200px;}
		#head-presentacion-foto{
		width:300px;
		height:200px;}

#productos-col1{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		background-image:url(../contenido/soporte-columna2.jpg);}
		#productosA-col1{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		background-image:url(../contenido/soporte-productos1.jpg);}
	#productos-col1-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#productos-col1-texto{
		height:336px;
		padding: 20px 10px 10px 10px;}
	#productos-col2{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		margin:0 0px 20px 20px;
		background-image:url(../contenido/soporte-productos3.jpg);}
		#productosA-col2{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		margin:0 0px 20px 20px;
		background-image:url(../contenido/soporte-productos2.jpg);}
	#productos-col2-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#productos-col2-texto{
		height:336px;
		padding: 20px 10px 10px 10px;}




#titulo-seccion{
	height:50px;
	background-image:url(../contenido/soporte-titulo.jpg);
	color:#FFF;
	font-size:22px;
	line-height:55px;
	padding-left: 10PX;
	font-style:italic;}
#campo-seccion{
	padding: 25px 10px 10px 10px;}
	#campo-col1{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;}
	#campo-col1-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#campo-col1-texto{
		height:336px;
		padding: 20px 10px 10px 10px;
		background-image:url(../contenido/soporte-columna1.jpg);}
	#campo-col2{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		margin-left:20px;}
	#campo-col2-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#campo-col2-texto{
		height:336px;
		padding: 20px 10px 10px 10px;
		background-image:url(../contenido/soporte-columna2.jpg);}
		
#contacto-col1{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;}
	#contacto-col1-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#contacto-col1-texto{
		height:336px;
		padding: 20px 10px 10px 10px;}
	#contacto-col2{
		width:476px;
		height:396px;
		border:2px #0e0029 solid;
		float:left;
		margin:0 0px 20px 20px;}
	#contacto-col2-titulo{
		height:30px;
		background-color:#0e0029;
		color:#FFF;
		padding-left:10px;
		line-height: 30px;
		font-size:18px;}
	#contacto-col2-texto{
		height:336px;
		padding: 20px 10px 10px 10px;}
		
		
.titulo-seccion{
	font-size:18px;
	color: #0e0029;
	font-weight:bold;
	font-style:italic;}
	
		